using System.Configuration;
using System.Data;
using System.Windows;

namespace CtrEditor
{
    public partial class App : System.Windows.Application
    {
        public App()
        {
            InitializeComponent();
        }
    }
}

